<ART ID="03711" PID="2637" JID="146" BPAGE="2783" EPAGE="2791" PII="S021773231103711X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ENTROPIC GRAVITY, MINIMUM TEMPERATURE, AND MODIFIED NEWTONIAN DYNAMICS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>F. R.</FNM>
<SNM>KLINKHAMER</SNM>
<EAD>frans.klinkhamer@kit.edu</EAD>
<X-REF REFID="S021773231103711XAF001"></X-REF>
</AUT>
<AFF ID="S021773231103711XAF001">Institute for Theoretical Physics, University of Karlsruhe, Karlsruhe Institute of Technology, 76128 Karlsruhe, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>KOPP</SNM>
<EAD>michael.kopp@physik.lmu.de</EAD>
<X-REF REFID="S021773231103711XAF002"></X-REF>
<X-REF REFID="S021773231103711XAF003"></X-REF>
</AUT>
<AFF ID="S021773231103711XAF002">Excellence Cluster Universe, Boltzmannstrasse 2, 85748 Garching, <CNY>Germany</CNY></AFF>
<AFF ID="S021773231103711XAF003">University Observatory, Ludwig-Maximillians University Munich, Scheinerstrasse 1, 81679 Munich, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 July 2011</RE>
<RV>18 September 2011</RV>
</HIST>
<ABST>
<P>Verlinde's heuristic argument for the interpretation of the standard Newtonian gravitational force as an entropic force is generalized by the introduction of a minimum temperature (or maximum wave length) for the microscopic degrees of freedom on the holographic screen. With the simplest possible setup, the resulting gravitational acceleration felt by a test mass <F>m</F> from a point mass <F>M</F> at a distance <F>R</F> is found to be of the form of the modified Newtonian dynamics (MOND) as suggested by Milgrom. The corresponding MOND-type acceleration constant is proportional to the minimum temperature, which can be interpreted as the Unruh temperature of an emerging de Sitter space. This provides a possible explanation of the connection between local MOND-type two-body systems and cosmology.</P>
</ABST>
<KWDG>
<KWD>Other theories of gravity</KWD>
<KWD>thermodynamics</KWD>
<KWD>stellar dynamics and kinematics</KWD>
</KWDG>
</FRONT>
</ART>
